QUALITY_CHECK(1)

NAME
quality_check - perform a sanity check on the mapping results (SAM file)

SYNOPSIS
quality_check [Options] SAMFILE

DESCRIPTION
Perform a sanity check on the mapping results (SAM file).

This tool analyzes the output of the read mapper and provides useful information to the user to decide whether the set of reference sequences and the mapper settings are feasible for the given dataset.

OPTIONS

SAMFILE
    Name of the SAM file to analyze

-h, --help
    show this help message and exit

-o OUT, --outpath=OUT
    Path to the directory for the analysis output. [default: ./]